/*
 * from WP core
 */
.components-wpez-blocks-radio-position-vertical__field.wpez-blocks-radio ul.wrapper-display-block {
  margin-top: 3px;
  margin-bottom: 0; }
.components-wpez-blocks-radio-position-vertical__field.wpez-blocks-radio .wrapper-display-block li {
  display: block;
  margin-bottom: 3px; }
.components-wpez-blocks-radio-position-vertical__field.wpez-blocks-radio .wrapper-display-block li input[type=radio]:checked {
  background: #555d66;
  border-color: #555d66; }

/*# sourceMappingURL=editor.css.map */
